### Method

# Gimp Image get_simulation_profile

since: 3.0

#### Declaration [src]

    GimpColorProfile*
    gimp_image_get_simulation_profile (
      GimpImage* image
    )

#### Description [src]

This procedure returns the image’s simulation color profile, or `NULL` if the image has no simulation color profile assigned.

Available since: 3.0

#### Return value

Type: `GimpColorProfile`

The image’s simulation color profile. The returned value must be freed with `g_object_unref()`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.